.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ab666868-ede1-be64-b72c-027275d9bb2b {
background-color: var(--gray-500) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ab666868-ede1-be64-b72c-027275d9bb2b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ab666868-ede1-be64-b72c-027275d9bb2b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ab666868-ede1-be64-b72c-027275d9bb2b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}